<?php

function retun_date_list(){
	$one = array(

'30 minutes'=>'30 minutes',
'1 hour'=>'1 hour',
'2 hour'=>'2 hour',
);
	for($i=0;$i<100;$i++){
		$array[$i]=$i;
	}
	$new = array_merge($one, $array);
	return $new;
}